Subject: FW: Audits
From: Deeksha Dadu <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Mon, 27 May 2019 12:03:50 +0000

Yet another mistake from you Zarif! You did not even have the courtesy to
reply to complaint emails I have sent you. You can rest assured that you
will see the impact of all your stupid mistakes in your salary

On 27/05/19, 5:13 PM, "Vodka Bunny!!" <[email-masked]> wrote:

>Hi Mam,
>
>Please see the chat Audits from the last 2 days (weekend). Sorry, I
>had my week off yesterday.
>
>COLO
>
>Agent : Zarif
>
>Feedback : Customer wondering if we provide calling card traffic. We
>do have calling card business available, its VOIP service. Agent
>should have shared our available blog articles, then collect the leads
>and escalate to our sales team
>https://www.colocationamerica.com/voip/starting-a-calling-card-business.ht
>m
>And
>https://www.colocationamerica.com/voip/
>
>Max
>Hello, would you like to talk about our services?
>
>Visitor
>hiii dear
>
>Max
>Hi.
>
>Visitor
>you have calling card traffic..?
>
>Max
>Welcome to our live chat service.
>Unfortunately. we provide colocation services.
>
>Visitor
>i need calling card traffic..?
>in afghanistan
>
>Max
>Please allow me a moment.
>
>Visitor
>ok
>
>Max
>
>I am sorry we do not provide calling card service.
>Visitor
>ok
>
>Visitor left the chat.
>=========================================================
>
>Thanks
>Rama